.oneday .wrap {
  padding-top: 100px;
  padding-bottom: 250px;
}
.oneday .wrap .contents {
  max-width: 1220px;
}
.oneday .wrap .contents .contents_inner {
  display: grid;
  grid-template-columns: 1fr 70%;
  grid-column-gap: 5%;
  padding-top: 50px;
  border-top: 1px solid var(--color_gray);
  margin-bottom: 150px;
}
.oneday .wrap .contents .contents_inner .detail h2 {
  font-size: 2.4rem;
  color: var(--color_main);
  margin-bottom: 2em;
}
.oneday .wrap .contents .contents_inner .detail dl {
  font-size: 1.6rem;
  display: grid;
  justify-items: start;
  grid-row-gap: 0.66em;
  margin-bottom: 1.33em;
}
.oneday .wrap .contents .contents_inner .detail dl dt {
  font-size: 4.2rem;
  color: var(--color_main);
}
.oneday .wrap .contents .contents_inner .detail dl .office {
  color: var(--color_white);
  background-color: var(--color_main);
  line-height: 2;
  padding: 0 0.66em;
}
.oneday .wrap .contents .contents_inner .detail dl .info {
  line-height: 1.5;
  padding-top: 0.33em;
}
.oneday .wrap .contents .contents_inner .img img {
  display: block;
  border-radius: 30px;
}
.oneday .wrap .contents .schedule h2 {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  grid-gap: 0.5em 1em;
  align-items: center;
  justify-items: center;
  font-size: 3.2rem;
  color: var(--color_main);
  margin-bottom: 4em;
}
.oneday .wrap .contents .schedule h2 img {
  grid-area: 1/1/2/4;
  width: 1.4em;
}
.oneday .wrap .contents .schedule h2::before, .oneday .wrap .contents .schedule h2::after {
  content: "";
  height: 1px;
  width: 100%;
  background-image: linear-gradient(to right, transparent, transparent 2px, var(--color_sub) 2px, var(--color_sub) 4px);
  background-size: 4px 1px;
}
.oneday .wrap .contents .schedule ul li {
  display: grid;
  font-size: 4.2rem;
  grid-template-columns: 4em 1fr;
  grid-column-gap: 0.66em;
}
.oneday .wrap .contents .schedule ul li:last-child .time::after {
  content: none;
}
.oneday .wrap .contents .schedule ul li:not(:last-child) .body {
  margin-bottom: 80px;
}
.oneday .wrap .contents .schedule ul li:has(+ li > .body.bubble) .body {
  margin-bottom: 115px;
}
.oneday .wrap .contents .schedule ul li .time {
  color: var(--color_main);
  position: unset;
  position: relative;
  text-align: right;
  padding-right: 1em;
}
.oneday .wrap .contents .schedule ul li .time::before {
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  background-color: var(--color_main);
  border-radius: 50%;
  position: absolute;
  right: 0;
  top: 0.5em;
  transform: translate(0, -50%);
}
.oneday .wrap .contents .schedule ul li .time::after {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  background-color: var(--color_main);
  position: absolute;
  right: 7px;
  top: 0.5em;
  transform: translateX(50%);
}
.oneday .wrap .contents .schedule ul li .body .detail h3 {
  font-size: 2.8rem;
  color: var(--color_main);
  line-height: 1.5;
  margin-bottom: 0.5em;
}
.oneday .wrap .contents .schedule ul li .body .detail p {
  font-size: 1.6rem;
}
.oneday .wrap .contents .schedule ul li .body.bubble {
  padding: 0 35px 35px 50px;
  position: relative;
  display: grid;
  grid-template-columns: 1fr 28%;
  align-items: center;
  grid-column-gap: 4%;
}
.oneday .wrap .contents .schedule ul li .body.bubble::before {
  content: "";
  display: block;
  width: calc(100% - 15px);
  height: calc(100% + 35px);
  position: absolute;
  z-index: -1;
  top: -35px;
  right: 0;
  border-radius: 30px;
  background-color: var(--color_hover);
}
.oneday .wrap .contents .schedule ul li .body.bubble::after {
  content: "";
  width: 26px;
  height: 26px;
  background-color: var(--color_hover);
  position: absolute;
  left: -10px;
  top: 0.2em;
  -webkit-clip-path: polygon(0 50%, 100% 0, 100% 100%);
  clip-path: polygon(0 50%, 100% 0, 100% 100%);
}
.oneday .wrap .contents .schedule ul li .body.bubble .detail h3, .oneday .wrap .contents .schedule ul li .body.bubble .detail p {
  color: #FFFFFF;
}
.oneday .wrap .contents .schedule ul li .body.bubble .img img {
  display: block;
  border-radius: 10px;
}
@media screen and (max-width: 1024px) {
  .oneday .wrap {
    padding-bottom: 200px;
  }
  .oneday .wrap .contents .contents_inner {
    grid-template-columns: 1fr 60%;
    margin-bottom: 100px;
  }
  .oneday .wrap .contents .schedule ul li .body.bubble {
    grid-template-columns: 1fr 33%;
  }
}
@media screen and (max-width: 768px) {
  .oneday .wrap {
    padding-top: 50px;
    padding-bottom: 100px;
  }
  .oneday .wrap .contents .contents_inner {
    grid-template-columns: 1fr;
    grid-row-gap: 30px;
    padding-top: 50px;
    margin-bottom: 90px;
  }
  .oneday .wrap .contents .contents_inner .detail h2 {
    font-size: 2rem;
  }
  .oneday .wrap .contents .contents_inner .img img {
    display: block;
    border-radius: 15px;
  }
  .oneday .wrap .contents .schedule h2 {
    grid-gap: 0.5em 0.33em;
    font-size: 2.8rem;
    margin-right: -20px;
    margin-left: -20px;
    width: calc(100% + 40px);
  }
  .oneday .wrap .contents .schedule h2 img {
    width: 1.6em;
  }
  .oneday .wrap .contents .schedule h2::before, .oneday .wrap .contents .schedule h2::after {
    content: "";
    height: 1px;
    width: 100%;
    background-image: linear-gradient(to right, transparent, transparent 2px, var(--color_sub) 2px, var(--color_sub) 4px);
    background-size: 4px 1px;
  }
  .oneday .wrap .contents .schedule ul li {
    font-size: 2rem;
    padding-left: 30px;
    grid-template-columns: 1fr;
    grid-row-gap: 0.8em;
  }
  .oneday .wrap .contents .schedule ul li:last-child .time::after {
    content: none;
  }
  .oneday .wrap .contents .schedule ul li:not(:last-child) .body {
    margin-bottom: 50px;
  }
  .oneday .wrap .contents .schedule ul li:has(+ li > .body.bubble) .body {
    margin-bottom: 50px;
  }
  .oneday .wrap .contents .schedule ul li .time {
    text-align: left;
  }
  .oneday .wrap .contents .schedule ul li .time::before {
    right: auto;
    left: -30px;
  }
  .oneday .wrap .contents .schedule ul li .time::after {
    content: none;
  }
  .oneday .wrap .contents .schedule ul li .body .detail h3 {
    font-size: 1.8rem;
  }
  .oneday .wrap .contents .schedule ul li .body .detail p {
    font-size: 1.5rem;
  }
  .oneday .wrap .contents .schedule ul li .body.bubble {
    padding: 25px;
    grid-template-columns: 1fr;
    grid-row-gap: 20px;
  }
  .oneday .wrap .contents .schedule ul li .body.bubble::before {
    width: 100%;
    height: 100%;
    top: 0;
    border-radius: 15px;
  }
  .oneday .wrap .contents .schedule ul li .body.bubble::after {
    content: "";
    width: 14px;
    height: 12px;
    left: 12px;
    top: -11px;
    -webkit-clip-path: polygon(50% 0, 100% 100%, 0 100%);
    clip-path: polygon(50% 0, 100% 100%, 0 100%);
  }
  .oneday .wrap .contents .schedule ul li .body.bubble .detail h3, .oneday .wrap .contents .schedule ul li .body.bubble .detail p {
    color: #FFFFFF;
  }
  .oneday .wrap .contents .schedule ul li .body.bubble .img img {
    display: block;
    border-radius: 10px;
  }
}